/***********************************************************************************************
* AssemblyInfo.cs
*
* Developed by     : SafeNet, Inc
*
* Copyright (C) 2009 SafeNet, Inc. All rights reserved.
*
* Description      : Source file for Assembly info like Version info file
*
***********************************************************************************************/

// Include namespace for assembly info
using System.Reflection;
using System.Runtime.CompilerServices;

//
// General Information about an Sproeval Assembly
//
[assembly: AssemblyTitle("Sproeval")]
[assembly: AssemblyDescription("C# Evaluation Program.")]
[assembly: AssemblyConfiguration("Release")]
[assembly: AssemblyCompany("SafeNet, Inc.")]
[assembly: AssemblyProduct("Sentinel SuperPro")]
[assembly: AssemblyCopyright("Copyright (C) 2009 SafeNet, Inc.")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: System.Runtime.InteropServices.ComVisible(false)]
[assembly: System.Security.Permissions.IsolatedStorageFilePermission(System.Security.Permissions.SecurityAction.RequestMinimum)]
[assembly: System.CLSCompliant(false)]

//
// Version information for an sproeval assembly 
//

[assembly: AssemblyVersion("7.1.0.5")]

//
// In order to sign your assembly you must specify a key to use. Refer to the 
// Microsoft .NET Framework documentation for more information on assembly signing.
[assembly: AssemblyDelaySign(false)]
[assembly: AssemblyKeyFile("")]
[assembly: AssemblyKeyName("")]
[assembly: AssemblyFileVersionAttribute("7.1.0.5")]
